Subject: RE: Star to KStar Syndication effective Production Date
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Jun 2001 11:41:00 -0700 (PDT)

Yet another confusion.  I just now  (1:30 pm) got off the Tim and he said the following....

May Physical Production - Will be sold to KSTARR and Barclay
May Financial Swaps - nothing is being transfered/assigned
Pam Becton will ensure that STARR settles with KSTARR on both the physical and the financial swaps

June Physical Production - Will be sold to KSTARR and Barclay
June Financial Swaps - Will be transferred/assigned to KSTARR and Barclay as appropriate
Pam Bection will ensure that STARR settles with KSTARR on the physical only

July Forward - Both Physical Production and the Financial Swaps will be transferred/assigned to KSTARR and Barclay as appropriate.

Tim - Please respond to everyone and verify that this is correct.

Thanks,

Eric

 -----Original Message-----
From: 	Spence, Tricia  
Sent:	Tuesday, June 26, 2001 1:29 PM
To:	Proffitt, Tim; Cook, Mary
Cc:	Boyt, Eric; Quick, Joan; Bushman, Teresa G.; Otis, Brian; Kelly, Katherine L.; Anastas, Sherry; Palmer, B. Scott; Davis, Angelic; Becton, Pam; Herron, Chris
Subject:	Star to KStar Syndication effective Production Date

Eric Boyt informed me there has been a change in the effective date on the syndication documents.
As I understand it, the effective production date has been changed from May 1st to June 1st.
Could someone please confirm this so that I can inform the VPP accountants how they need to handle  May and June production months.

Thanks
Trish
3-4222